--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: MiniMagick::Image#run_command
is_singleton: false
name: run_command
params: (command, *args)
visibility: public
